<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome To My Portfolio</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="https://use.fontawesome.com/248f76ab89.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Raleway:wght@100&family=Roboto:wght@300&display=swap"
        rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="landing">
            <nav class="navbar">
                <a href="#" class="company-name"></LA></a>
                <a href="#" class="toggle">
                    <span class="bar"></span>
                    <span class="bar"></span>
                    <span class="bar"></span>
                </a>
                <div class="nav-links">
                    <ul>
                        <li><a href="#" class="links">Home</a></li>
                        <li><a href="#about" class="links">About</a></li>
                        <li><a href="#blog" class="links">Blog</a></li>
                        <li><a href="#contact" class="links">Contact</a></li>
                    </ul>
                </div>
            </nav>
            <section class="landing-text">
                <div class="parent">
                    <div class="landing-desc">
                        <h1>Maligayang araw ako nga pala si Louie Aldrin Cabral ng BSIT-4A</h1>
                    </div>
                    <div class="btn-intro">
                        <a href="#about"><button class="btn-cta">Get Started</button></a>
                    </div>
                </div>
            </section>
        </div>
        <div class="about-container">
            <section class="about" id="about">
                <article class="img">
                    <img src="img/profile.jpg" class="prof-img" alt="Profile Picture">
                </article>
                <article class="desc">
                    <p>
                        Magandang Araw Ako si Louie Aldrin at ako'y isang I’m a Bachelor Science In Information Technology Student na
                        nag-aaral sa Centro Escolar
                        University
                        Makati at gustong tahakin ang industriya ng Front End Development.
                    </p>
                </article>
            </section>
        </div>
        <!--About Container-->
    
            <!--Project List-->
        </div>
        <div class="blog-container">
            <h1>BLOG</h1>
            <section id="blog">
                <p class="intro">
                    Estudyante sa Pandemya
                    Ako ay si Louie Aldrin Cabral isang 4th na taon sa koheliyo na nag aaral sa Centro Escolar
                    University Makati ako’y isa sa mga unang batch ng K-12 at kasalukuyang nag long distance learner
                    kasama ang aking mga kaklase dahil sa banta ng Covid 19. Kahit nakaka isang taon na, ako parin ay
                    nahihirapan sa kasalukuyang paraan ng pagtuturo ngayong pasukan dahil madaming distraksyon sa aking
                    paligid kumpara sa eskwelahan kung saan tahimik.
                </p>
                <img src="img/home.jpg" width="600" height="400" class="pic1" alt="me pc">
                <p class="body">
                    Nag sisimula ang aking araw ng 9:00 ng umaga, ako’y nag sisiplyo, nag-lilinis ng bahay at nag
                    sasaing at kakain ng umagahan. Pagkatapos ko sa gawaing bahay at kumain ako’y mag sisimula na mag
                    kompyuter, kung saan ako nag bbrowse ng ilang oras, at titingin saaking gmail at canvas para Makita
                    kung may updeyt sa mga Gawain sa mga subject. Kung wala nang gagawin sa asignatura at aktibity ako
                    ay nag cocode sa aking libreng oras habang ako ay nag aaral nag bibigay ako ng 5-10 minuto para mag
                    pahinga, pag katapos ay babalik uli ako sapag-aaral.
                </p>
                <img src="img/pc.jpg" width="600" height="400" class="pic2" alt="me pc">
                <p class="conclustion">Pagdating ng hapon ako ay nag lilinis ulit at kumakain ng hapunan, pag katapos ko sa mga gawaing
                    bahay, ako nag lalaro ng kompyuter games kasama ang aking mga kaibigan.
                    Nakakapanibago man sa ating nakasanayan ang sitwasyon natin ngayon ay umaasangpa kaming estudyante
                    na babalik uli sa normal lang lahat para kami kay magkita-kita muli lalong mag-sisipagtapos nakami
                    sa kolehiyo kung saan maganda ito maranasan kasama aking mga kaklase at kaibigan.
                </p>
            </section>
        </div>
        <!--Projects Container-->
        <div class="contact-container" id="contact">
            <div class="con">
                <h1>Contact Me</h1>
                <section class="form-container">
                    <label for="">
                        <input type="email" class="txt-email" placeholder="Enter Email">
                    </label>

                    <label for="">
                        <input type="text" class="txt-name" placeholder="Enter Name">
                    </label>

                    <label for="">
                        <textarea name="" id="" class="txt-area"></textarea>
                    </label>
                    <label for="">
                        <input type="button" class="btn-sub" value="Submit">
                    </label>

                </section>
            </div>
        </div>
        <footer>
            <section class="socials-container">
                <div class="social">
                    <a href="https://www.linkedin.com/in/louie-aldrin-cabral/" target="_blank"><img
                            src="./img/linkedin.png" class="social-pic" alt="LinkedIn Picture">
                    </a>
                </div>
                <div class="social">
                    <a href="https://github.com/lowe25" target="_blank"><img src="./img/github.png" class="social-pic"
                            alt="Github Picture">
                    </a>
                </div>
                <div class="social">
                    <a href="https://www.instagram.com/bamkamcabral/" target="_blank"><img src="./img/instagram.png"
                            class="social-pic" alt="Instagram Picture">
                    </a>
                </div>
            </section>
        </footer>
    </div>
    <!--Container-->
    <script src="js/nav.js"></script>
</body>

</html>